## opensmtpd 6.8.0p2

=== smtpscript/smtpscript/Makefile ===
.PATH:	${.CURDIR}/..

PROG=	smtpscript
SRCS=	smtpscript.c iobuf.c parse.y ssl.c
NOMAN=	noman

LDADD+=         -lutil -lssl -lcrypto
DPADD+=         ${LIBEVENT} ${LIBUTIL} ${LIBSSL} ${LIBCRYPTO}
CPPFLAGS+=	-I${.CURDIR}/..
CPPFLAGS+=	-DIO_TLS

.include <bsd.prog.mk>
