=== debian/changelog ===
opensmtpd (6.8.0p2-4build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Mon, 29 Nov 2021 16:04:36 +0100

opensmtpd (6.8.0p2-4) unstable; urgency=medium

  * Fix typo in gecos fields
  * Bump standards version to 4.6.0
  * Build identical packages, regardless of whether the build environment uses
    usrmerge (Closes: #993675)

 -- Ryan Kavanagh <rak@debian.org>  Thu, 09 Sep 2021 09:35:41 -0400

opensmtpd (6.8.0p2-3) unstable; urgency=medium

  * Don't set ExecStop in systemd service file (this change got lost from
    6.8.0p2-1)

 -- Ryan Kavanagh <rak@debian.org>  Sat, 23 Jan 2021 14:06:15 -0500

opensmtpd (6.8.0p2-2) unstable; urgency=medium

  * Fix man page formatting
  * Update changelog entry for 6.8.0p2-1 to mention security fixes

 -- Ryan Kavanagh <rak@debian.org>  Mon, 28 Dec 2020 11:42:41 -0500

opensmtpd (6.8.0p2-1) unstable; urgency=medium

  * New upstream version 6.8.0p2
    + Closes #978039, CVE-2020-35680
    + Closes #978038, CVE-2020-35679
  * Don't set ExecStop in systemd service file

 -- Ryan Kavanagh <rak@debian.org>  Mon, 28 Dec 2020 10:33:03 -0500

opensmtpd (6.8.0p1~rc1-1) unstable; urgency=medium

  * New upstream release
    + Update copyright holders
  * Generate autotools cruft in configure phase
  * Bump standards-version to 4.5.1
  * Drop obsolete hyphen-used-as-minus-sign lintian overrides
  * Set man-type to 'man' during configure to ensure man pages get installed
    at the right spot
  * Migrate watch file to version 4

 -- Ryan Kavanagh <rak@debian.org>  Wed, 09 Dec 2020 09:16:26 -0500
