## opensmtpd 7.3.0p1

=== debian/changelog ===
opensmtpd (7.3.0p1-1) unstable; urgency=medium

  * New upstream release (Closes: #1040365)
    + OpenSMTPD 7.3.0p1 is compatible with OpenSSL 3.0 (Closes: #1037359)
    + Safely handle connections from local, scoped IPv6 addresses
      (Closes: #1034178, CVE-2023-29323)
    + Default smtpd.conf no longer suggests invalid "listen on all"
      (Closes: #963252)
  * Drop 07_automake_missing_options.diff, applied upstream
  * Add missing build-dependency on pkg-config
  * Drop breaks on opensmtpd-extras (<< 6.6.0), now in oldoldstable
  * Bump standards-version to 4.6.2, no changes required
  * Update lintian overrides to handle renames and allow for spare manual pages
  * Update copyright file
  * Drop unneeded dependency on lsb-base
  * Can now build source after successful build (Closes: #1045548)
  * Update NEWS to warn users of changes to smtpd.conf(5)

 -- Ryan Kavanagh <rak@debian.org>  Wed, 16 Aug 2023 11:08:22 -0400
