=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
  , libevent-dev
  , libpam0g-dev
  , libssl-dev
+ , pkg-config
  , po-debconf
  , zlib1g-dev
 Rules-Requires-Root: binary-targets
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://www.opensmtpd.org/
 Vcs-Git: https://salsa.debian.org/debian/opensmtpd.git -b debian/sid
 Vcs-Browser: https://salsa.debian.org/debian/opensmtpd
@@ -26,9 +27,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
  , adduser
  , ed
- , lsb-base (>= 3.0-6)
 Recommends: opensmtpd-extras
-Breaks: opensmtpd-extras (<< 6.6.0)
 Suggests: ca-certificates
 Description: secure, reliable, lean, and easy-to configure SMTP server
  The OpenSMTPD server seeks to be
