=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,6 @@
 	dh $@
 
 override_dh_auto_configure:
-	./bootstrap
 	dh_auto_configure -- \
 	    ZCAT=/bin/zcat \
 	    --with-auth-pam \
