## opensmtpd 7.4.0p1

=== debian/changelog ===
opensmtpd (7.4.0p1-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:11:38 +1100

opensmtpd (7.4.0p1-1build3) noble; urgency=medium

  * No-change rebuild against libevent-2.1-7t64

 -- Simon Chopin <schopin@ubuntu.com>  Fri, 29 Mar 2024 17:28:47 +0100

opensmtpd (7.4.0p1-1build2) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 20:31:09 +0000

opensmtpd (7.4.0p1-1build1) noble; urgency=medium

  * No-change rebuild against libdb5.3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 02 Mar 2024 20:35:55 +0000

opensmtpd (7.4.0p1-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete --with-mantype=doc configure option
  * Update copyright years
  * Switch to gbp-pq
  * Fix typo in tls error message, 0002-Fix-typo-in-tls-error-message.patch
  * Drop obsolete lintian override on spelling-error-in-copyright

 -- Ryan Kavanagh <rak@debian.org>  Wed, 22 Nov 2023 10:40:02 -0500

opensmtpd (7.3.0p2-1) unstable; urgency=medium

  * New upstream release

 -- Ryan Kavanagh <rak@debian.org>  Fri, 29 Sep 2023 12:52:22 -0400
