=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: opensmtpd
 Section: mail
 Priority: optional
-Maintainer: Ryan Kavanagh <rak@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ryan Kavanagh <rak@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , bison
  , libdb-dev
