=== debian/watch ===
version=4

https://www.opensmtpd.org/archives/opensmtpd-([^latest][^201][0-9a-z.]+).tar.gz
