## opensmtpd 7.5.0p0

=== debian/changelog ===
opensmtpd (7.5.0p0-1) unstable; urgency=medium

  * New upstream release
  * Disable pristine-tar in gbp.conf
  * Update copyright holders
  * Drop 0002-Fix-typo-in-tls-error-message.patch, applied upstream
  * Rename build-dependency pkg-config to pkgconf

 -- Ryan Kavanagh <rak@debian.org>  Sat, 08 Jun 2024 14:42:59 -0400
