=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: opensmtpd
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ryan Kavanagh <rak@debian.org>
+Maintainer: Ryan Kavanagh <rak@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , bison
  , libdb-dev
  , libevent-dev
  , libpam0g-dev
  , libssl-dev
- , pkg-config
+ , pkgconf
  , po-debconf
  , zlib1g-dev
 Rules-Requires-Root: binary-targets
