## opensmtpd 7.6.0p1

=== debian/changelog ===
opensmtpd (7.6.0p1-1) unstable; urgency=medium

  * New upstream release
    + Update copyright holders
  * Bump standards version to 4.7.2, no changes required
  * opensmtpd-extras has been split up and is going away. Update
    recommends/suggests to point to the packages into which it was split
    (Closes: #1096076)

 -- Ryan Kavanagh <rak@debian.org>  Sat, 08 Mar 2025 11:03:26 -0500
