=== debian/control ===
Source: opensmtpd
Section: mail
Priority: optional
Maintainer: Ryan Kavanagh <rak@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 bison,
 libdb-dev,
 libevent-dev,
 libpam0g-dev,
 libssl-dev,
 pkgconf,
 po-debconf,
 zlib1g-dev,
Rules-Requires-Root: binary-targets
Standards-Version: 4.7.2
Homepage: https://www.opensmtpd.org/
Vcs-Git: https://salsa.debian.org/debian/opensmtpd.git -b debian/sid
Vcs-Browser: https://salsa.debian.org/debian/opensmtpd

Package: opensmtpd
Architecture: any
Provides:
 mail-transport-agent,
Conflicts:
 mail-transport-agent,
 sendmail-base,
Replaces:
 mail-transport-agent,
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 adduser,
 ed,
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 opensmtpd-extras (<< 6.7.1+ds0),
Suggests:
 ca-certificates,
 opensmtpd-filter-dkimsign,
 opensmtpd-filter-rspamd,
 opensmtpd-filter-senderscore,
 opensmtpd-table-ldap,
 opensmtpd-table-mysql,
 opensmtpd-table-passwd,
 opensmtpd-table-postgres,
 opensmtpd-table-redis,
 opensmtpd-table-socketmap,
 opensmtpd-table-sqlite,
Description: secure, reliable, lean, and easy-to configure SMTP server
 The OpenSMTPD server seeks to be
  * as secure as possible, and uses privilege separation to mitigate
    possible security bugs
  * as reliable as possible: any accepted email must not be lost
  * lean: it covers typical usage cases instead of every obscure one
  * easy to configure, with a configuration syntax reminiscent of the OpenBSD
    Packet Filter's (PF)
  * fast and efficient: it can handle large queues with reasonable performance
