## opensmtpd 7.7.0p0

=== debian/changelog ===
opensmtpd (7.7.0p0-1) unstable; urgency=medium

  [ Ryan Kavanagh ]
  * New upstream release

  [ Gioele Barabucci ]
  * d/preinst: Remove code for ancient versions

 -- Ryan Kavanagh <rak@debian.org>  Mon, 19 May 2025 10:50:04 -0400
