## opensmtpd 7.8.0p0

=== debian/changelog ===
opensmtpd (7.8.0p0-2) unstable; urgency=medium

  * Add libcrypt-dev to build-depends (Closes: #1106987)

 -- Ryan Kavanagh <rak@debian.org>  Fri, 05 Dec 2025 10:33:11 -0500

opensmtpd (7.8.0p0-1) unstable; urgency=medium

  [ Ryan Kavanagh ]
  * New upstream release
    + Fixes CVE-2025-62875 (Closes: #1119840)

  [ Carles Pina i Estany ]
  * Added po-debconf Catalan translation (Closes: #1106765)

 -- Ryan Kavanagh <rak@debian.org>  Mon, 03 Nov 2025 15:53:08 -0500
