=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  bison,
+ libcrypt-dev,
  libdb-dev,
  libevent-dev,
  libpam0g-dev,
